function mostrarInformacionConsultaNoAmor(presupuesto, anio){	
	mostrarTablaApartados("divNAmortizable", "divNApartados", "tabNoApartados", presupuesto.apartados);		
	presupuesto.montoAsignado = obtenerAsignado(presupuesto);
	if(presupuesto != null)
	{
		showValorePresupuestoNoAmor(presupuesto.montoAsignado);		
		$("#"+ "tabNoApartados" + " tbody tr").each(function(){	
			$(this).find("input").each(function(){    		    	    		
				$(this).change(function() {  
					bindingInputChangeNoAmorti();
					var valor = $(this).val();
					valor = valor.replaceAll(",","");
					valor = valor == "" ? "" : parseFloat(valor).formatDLA();
					$(this).val(valor);
				});    		
			});
		});
	}	
}

function showValorePresupuestoNoAmor(asig){	
	$("#montoAsignadoNo") .val("$"+parseFloat(asig).formatDLA());	
}

function bindingInputChangeNoAmorti(){
	var pre = obtenerPresupuesto("tabNoApartados", $("#anio").val());
	showValorePresupuestoNoAmor(pre.montoAsignado);	
}